html {
     height:100%; 
}

body {
	
	width: 90%;
	height: 100%;
}

p{
	margin-left: 15px;
	margin-right: 400px;
	margin-top: 15px;
	font : normal normal normal small Arial;
	width : 55%;
}

h1 {
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 5px;
	font : normal normal normal medium/normal Arial, Helvetica, sans-serif;
	width: 85%
}
h2 {
	font : normal normal normal medium/normal Arial, Helvetica, sans-serif;
	margin : 5px 0px 15px 15px;
	width : 300px;
	text-align : left;
}
h3 {
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 5px;
	padding : 5px 5px 5px 5px;
	text-align : left;
	width : 85%;
	font : normal normal normal small/normal Arial, Helvetica, sans-serif;
	
}
h4 {
	font : bold italic normal small/normal Arial;
	margin : 0px 0px 15px 15px;
	width : 300px;
	text-align : right;
}

textarea{
	border: medium double #900;
}

#wrapper {
	position: absolute;
	min-height: 75%;
	height: auto !important;
	clear: both;
	width: 90%;
	margin-left : 4%;
    padding-bottom: 5px;
   
}
#top {
	position: absolute;
	height: 23.5%;
	right: 0px;
	background-color: #40548f;
	border-top : thick solid #900;
	width: 100%;
    margin-left : 4%;
}
#top img{
	border : 0;
	display : inline;
	width: 18%;
	padding : .5% 0% .5% 0%;
	position: relative; left: 2%; top: 2%; 
}
#navbar{
	position: absolute; 
	height: 35%;
	font-weight: bold;
	text-align: center;
	font : normal normal normal medium/normal Arial, Helvetica, sans-serif;
	padding-bottom : 5px;
	top : 15%;
	left : 5%;
	width:95%;
}

#navbar a:link, #navbar a:visited {
	font : normal medium Arial, Helvetica, sans-serif;
	color: #fff;
	padding: 2px;
	text-decoration: underline;
	text-align: center;
}


#navbar a:hover {
	font : bold italic normal large Comic Sans MS;
	color: Silver;
	padding: 2px;
	text-align: center;
	text-decoration: none;
}

	
#navbar ul{
	width :95%;
	text-align: center;
}
#navbar ul li {
	margin: 0 0 0 0;
	padding: 2px 2px 2px 2px;
	list-style-type: none;
	display: inline;
	text-align : center;
}

#navbar ul li a:link, #navbar ul li a:visited { 
	font : normal medium Arial, Helvetica, sans-serif; 
	color: #fff;
	padding: 2px;
	text-decoration: underline;
    text-align : center;
}


#navbar ul li a:hover {
	font : bold italic normal large Comic Sans MS;
	color: Silver;
	padding: 2px;
	text-align: center;
	text-decoration: none;
}
	
#navbar ul li a:active {
	font : normal medium Arial, Helvetica, sans-serif;
	color : White;
	text-decoration: none;
	padding: 2px;
    text-align : center;
}	

#navbar2{
	position: absolute; 
	height: 35%;
	font-weight: bold;
	text-align: center;
	font : normal normal normal medium/normal Arial, Helvetica, sans-serif;
	padding-bottom : 5px;
	top :15%;
	width:100%;
}

#navbar2 a:link, #navbar2 a:visited {
	font : normal medium Arial, Helvetica, sans-serif;
	color: White;
	padding: 2px;
	text-decoration: underline;
	text-align: center;
}


#navbar2 a:hover {
	font : bold italic normal large Comic Sans MS;
	color: Silver;
	padding: 2px;
	text-align: center;
	text-decoration: none;
}

#left {
	position: relative;
	height: auto !important;
	font-family : Arial;
	font-size : large;
	font-weight : bolder;
	border: 0;
	padding-left : 5px;
	margin-left : 4.30%;
	background : #900;
	color: White;
	top : 18.75%;
	width : 25%;
    overflow:auto;
	
}
#left img {
	border: 0;
	padding : 5px;
	vertical-align : middle;
	width : 39%;
}

#left p {
	text-align: left;
	font : normal normal normal small Arial;
	margin-left: 5px;
	margin-right: 2px;
	width : 98%;
	vertical-align : bottom;
	
}
#left a:link,#left a:visited,#left a:active{ 
	font : normal normal normal small Arial; 
	color: white;
	padding: 2px;
	text-decoration: underline; 
}
#left a:hover {
	font : bold italic normal small Comic Sans MS;
	color: Silver;
	padding: 2px;
	text-align: center;
	text-decoration: none;
}

#main {
	position: absolute;
	top: 21%;
	left: 26%;
	font-family : Arial;
	font-size : medium;
	font-weight : normal;
	text-align: justify;
	padding-left : 5%;
	padding-right : 5%;
	margin-top : 15px;
	background : white;
	width: 65%;
	float: left;
	height: auto !important;
   
	padding-bottom: 25px;
    
}
#main h1{
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 10px;
	font : bold normal normal large/normal Arial, Helvetica, sans-serif;
	width: 76.5%;
	text-align: center;
}
#main a:link, #main a:visited {
	font : normal small Arial, Helvetica, sans-serif;
	color: #40548f;
	padding: 2px;
	text-decoration: underline;
	text-align: center;
}

 
#main img{
	border: 0;
}	
#main ul li {
	margin: 5px;
	padding: 2px 2px 2px 2px;
	list-style-type: disc;
	display: list-item;
	text-align : left;
}
#main ul li img{
	border: 0;
	width: 8%;
	padding : 0px 0px 0px 25px;
	vertical-align : middle;
	height : 35px;
}
#main2 {border:0px solid #000; position: relative;
	top: 25%;
	margin-left : 4.30%;
	padding-bottom: 25px;
    font-family : Arial;
	font-size : medium;
	font-weight : normal;
	text-align: center;
	padding-left : 2%;
	padding-right : 2%;
	margin-top : 15px;
	background : white;
	width: 90%;
	height: auto !important;
    
}

#main2 p{
	
	
	font : normal normal normal small Arial;
	width : 100%;
    text-align: center;
}
#main2 h1{
	
	margin-top: 10px;
	font : bold normal normal large/normal Arial, Helvetica, sans-serif;
	width: 100%;
	text-align: center;
}

main2 h3 {
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 5px;
	padding : 5px 5px 5px 5px;
	text-align : left;
	width : 100%;
	font : normal normal normal small Arial, Helvetica, sans-serif;
}

#main2 a:link, #main2 a:visited {
	font : bold medium Arial, Helvetica, sans-serif;
	color: #40548f;
	padding: 2px;
	text-decoration: underline;
	text-align: center;
}

 
#main2 img{
	border: 0;
    text-align: center;
}	
#main2 ul li {
	
	padding: 2px 2px 2px 2px;
	list-style-type: disc;
	display: list-item;
	text-align : left;
}
#main2 ul li img{
	border: 0;
	width: 8%;
	padding : 0px 0px 0px 25px;
	vertical-align : middle;
	height : 35px;
}


#frame {
	position: absolute;
	top: 12%;
	left: 50%;
	
	font-family : Arial;
	font-size : large;
	font-weight : bolder;
	padding : 0px;
	width : 37%;
	height : 25px;
	float: right;
}
	
#frame img {
	width: 75%;
	border: thick double #900;
	float: right;
}

#frame2 {
	position: absolute;
	top: 60%;
	left: 60%;
	background : blue;
	font-family : Arial;
	font-size : large;
	font-weight : bolder;
	padding : 0px;
	width : 40%;
	height : 35px;
	float: right;
}
	
#frame2 img {
	width: 125%;
	float: right;
}



#enlargecenter {
	position: relative;
	width:60%;
	top: 100%;
	text-align : center;
	font-family : Arial;
	font-size : large;
	font-style : normal;
	font-variant : normal;
	font-weight : bold;
	height: auto !important;
    
	line-height : normal;
	background-color: transparent;
	left: 40%;
    
	}
	
#enlargecenter p{
	width: 90%;
	text-align: center;
}
	
#enlargecenter img {
	height: 40%;
	text-align: center;
	width: 40%;
}
#enlargecenter a:link,#enlargecenter a:visited,#enlargecenter a:active,#enlargecenter a:hover {
	font : normal small Arial, Helvetica, sans-serif;
	color: blue;
	padding: 2px;
	text-decoration: underline;
	text-align: center;
}	
	
	
#enlargeleft {
	position: relative;
	width: 45%;
	
	text-align : center;
	font-family : Arial;
	font-size : large;
	font-style : normal;
	font-variant : normal;
	font-weight : bold;
	height: auto !important;
    
	
	line-height : normal;
	background : transparent;
    float:left;
}
#enlargeleft img{ 
	
	text-align: center;
	width: 50%;
 }
 #enlargeleft p{
	width: 100%;
	text-align: center;
}
#enlargeleft a:link,#enlargeleft a:visited,#enlargeleft a:active,#enlargeleft a:hover{
	font : normal small Arial, Helvetica, sans-serif;
	color: blue;
	padding: 2px;
	text-decoration: underline;
	text-align: center;
}	


 #enlargeright {
	position: relative;
	width: 45%;
    float:right;
	text-align : center;
	font-family : Arial;
	font-size : large;
	font-style : normal;
	font-variant : normal;
	font-weight : bold;
	height: auto !important;
    
	
	line-height : normal;
	background-color: transparent;
	
}
#enlargeright img{ 
	
	text-align: center;
	width: 50%;
 }
 #enlargeright p{
	width: 100%;
	text-align: center;
}
#enlargeright a:link,#enlargeright a:visited,#enlargeright a:active,#enlargeright a:hover{
	font : normal small Arial, Helvetica, sans-serif;
	color: blue;
	padding: 2px;
	text-decoration: underline;
	text-align: center;
}	

#column1left {
	position: relative;
	width: 33%;
	top: 25%;
	text-align : center;
	font-family : Arial;
	font-size : large;
	font-style : normal;
	font-variant : normal;
	font-weight : bold;
	height: auto !important;
  
	line-height : normal;
	background-color: White;
	left: 0%;
	display: inline;
    float: left;
    
}
#column1left p{
	width: 100%;
	text-align: center;
	margin: 0%;
	}
#column1left img {
	border: medium groove #900;
	padding : 0px 0px 0% 0%;
	vertical-align : middle;
	width : 50%;
	display : inline;
	margin : 2% 0% 1% 0%;	
}	
	
  #column1center{
	position: relative;
	width: 33%;
	top: 25%;
	text-align : center;
	font-family : Arial;
	font-size : large;
	font-style : normal;
	font-variant : normal;
	font-weight : bold;
	height: auto !important;
   
	line-height : normal;
	background-color: transparent;
	
	display : inline;
    float: left;
   
}

#column1center p{
	width: 100%;
	text-align: center;
	margin: 0%;
	}
	
#column1center img {
	border: medium groove #900;
	padding : 0px 0px 0% 0%;
	vertical-align : middle;
	width : 50%;
	display : inline;
	margin : 2% 0% 1% 0%;	
}	
#column1right{
	position: relative;
	width: 33%;
	top: 25%;
	text-align : center;
	font-family : Arial;
	font-size : large;
	font-style : normal;
	font-variant : normal;
	font-weight : bold;
	height: auto !important;
   
	line-height : normal;
	
	
	display : inline;
    float: left;
}
#column1right p{
	width: 100%;
	text-align: center;
	margin: 0%;
	}
#column1right img {
	border: medium groove #900;
	padding : 0px 0px 0% 0%;
	vertical-align : middle;
	width : 50%;
	display : inline;
	margin : 2% 0% 1% 0%;	
}		

#column2left {
	position: absolute;
	width: 33%;
	top: 20%;
	text-align : center;
	font-family : Arial;
	font-size : large;
	font-style : normal;
	font-variant : normal;
	font-weight : bold;
	height : auto;
	line-height : normal;
	background-color: White;
	left: 0%;
	display: inline;
}
#column2left p{
	width: 100%;
	text-align: center;
	}
#column2left img {
	border: medium groove #900;
	padding : 0px 0px 0% 0%;
	vertical-align : middle;
	width : 35%;
	display : inline;
	margin : 2% 0% 1% 0%;	
}	
	
  #column2center{
	position: absolute;
	width: 33%;
	top: 20%;
	text-align : center;
	font-family : Arial;
	font-size : large;
	font-style : normal;
	font-variant : normal;
	font-weight : bold;
	height : auto;
	line-height : normal;
	background-color: White;
	left: 33%;
	display : inline;
}

#column2center p{
	width: 100%;
	text-align: center;
	}
	
#column2center img {
	border: medium groove #900;
	padding : 0px 0px 0% 0%;
	vertical-align : middle;
	width : 35%;
	display : inline;
	margin : 2% 0% 1% 0%;	
}	
#column2right{
	position: absolute;
	width: 33%;
	top: 20%;
	text-align : center;
	font-family : Arial;
	font-size : large;
	font-style : normal;
	font-variant : normal;
	font-weight : bold;
	height : auto;
	line-height : normal;
	background-color: White;
	left: 66%;
	display : inline;
}
#column2right p{
	width: 100%;
	text-align: center;
	}
#column2right img {
	border: medium groove #900;
	padding : 0px 0px 0% 0%;
	vertical-align : middle;
	width : 35%;
	display : inline;
	margin : 2% 0% 1% 0%;	
}		


#gallery1 {
	position: absolute;
	font-family : Arial;
	font-size : medium;
	font-weight : normal;
	text-align: justify;
	height: auto !important;
    overflow:auto;
	
	background : White;
	width: 100%;
	border : none;
	left: 0%;
}
#gallery1 img {
	border: medium groove #900;
	padding : 0px 0px 0% 0%;
	vertical-align : middle;
	width : 35%;
	display : inline;
	margin : 8% 0% 1% 0%;
}
#gallery1 p{
	font : normal normal normal small Arial;
	width :100%;
	margin : 0% 0% 0% 0%;
}

#gallery1 a:link,a:visited,a:active{ 
	font : normal small Arial, Helvetica, sans-serif; 
	color: black;
	padding: 2px;
	text-decoration: underline; 
}
#gallery2 {
	position: relative;
	font-family : Arial;
	font-size : medium;
	font-weight : normal;
	text-align: justify;
	margin-top : 15px;
	margin-bottom: 15px;
	background : Silver;
	width: 100%;
	border : none;
	left: 0%;
}
#gallery2 img {
	border: medium groove #900;
	padding : 0px 0px 0% 0%;
	vertical-align : middle;
	width : 35%;
	display : inline;
	margin : 8% 0% 1% 0%;
}
#gallery2 p{
	font : normal normal normal small Arial;
	width :90%;
	margin : 0% 0% 0% 0%;
}
#gallery2 a:link,a:visited,a:active{ 
	font : normal small Arial, Helvetica, sans-serif; 
	color: black;
	padding: 2px;
	text-decoration: underline;
} 

#gallery3 {
	position: relative;
	font-family : Arial;
	font-size : medium;
	font-weight : normal;
	text-align: justify;
	margin-top : 15px;
	margin-bottom: 15px;
	background : Silver;
	width: 90%;
	float : left;
	border : none;
	left: 0%;
}
#gallery3 img {
	border: medium groove #900;
	padding : 0px 0px 0% 0%;
	vertical-align : middle;
	width : 35%;
	display : inline;
	margin : 2% 0% 1% 0%;
}
#gallery3 p{
	font : normal normal normal small Arial;
	width :90%;
	margin : 0% 0% 0% 0%;
}
#gallery3 a:link,a:visited,a:active{ 
	font : normal small Arial, Helvetica, sans-serif; 
	color: black;
	padding: 2px;
	text-decoration: underline; 
}
#footer {
	position: absolute;
	font : normal normal normal small Arial, Helvetica, sans-serif;
	height: 10%;
	float: right;
	background : green;
	color: White;
	clear: both;
}
#push {
	height: 115px;
clear: both;
}
#push2 {
	height: 50px;
	top: -50px;
	clear: both;
}

#footer p {
	position: absolute;
	margin-top: 5px;
	float: right;
	font : normal normal normal small Arial;
	width: 85%;
	left: 16%;
	text-align: center;
    color: White;
	
}
#footer p a:link,#footer p a:visited,#footer p a:active,#footer p a:hover{
	font : normal small Arial, Helvetica, sans-serif;
	color: White;
	padding: 2px;
	text-decoration: underline;
	text-align: center;
}
#footer2 {display:none;
	position: relative;
	font : normal medium Arial, Helvetica, sans-serif;
	height: 18%;
	margin-left : 4.30%;
	background : #900;
	color: White;
	text-align: center;
	bottom: 0;
	clear: both;
    width: 100%;
   
     /* negative value of footer height */
}

#footer2 h1{
         vertical-align: middle; 
         width: 100%;
 }
         
#footer2 a:link,#footer2 a:visited,#footer2 a:active,#footer2 a:hover{
	font : normal small Arial, Helvetica, sans-serif;
	color: white;
	padding: 2px;
	text-decoration: underline;
	text-align: center;
	
}

#footer3 {
	position: absolute;
	font : normal normal normal medium/normal Arial, Helvetica, sans-serif;
	height: 7%;
	float: none;
	background : #900;
	color: White;
	text-align: center;
	left: 0%;
	width: 90%;
	bottom: 0px;
	margin-left : 5%;
	top: 150%
}



#footer4 {
	position: absolute;
	font : normal normal normal medium/normal Arial, Helvetica, sans-serif;
	height: 7%;
	float: none;
	background : #900;
	color: White;
	text-align: center;
	left: 0%;
	width: 100%;
	bottom: 0px;
	top: 108%
}

